#menu {float:right; margin:0px 0px 0px 0px; height:60px;}
UL.dropmenu {display:block; float:right; margin:0px; padding:0px; list-style-type:none; font-size: 15px;}
UL.dropmenu LI {position: relative; float: left; margin: 0px; padding: 0px 30px 0px 0px;}
UL.dropmenu LI A {display: block; cursor:pointer; color:#ed6e26; text-decoration: none; font-weight:700; line-height:60px;}
UL.dropmenu LI A.selected, UL.dropmenu LI A:hover, UL.dropmenu LI A.active {color:#c0a79a;}
UL.dropmenu LI.last {padding-right:0px;}

UL.dropmenu LI .drop {position: absolute; z-index:1; display: none; list-style-type:none; width: 500px; margin:0px; left:0px; margin: 0px; padding:0px; background:url(../images/menu-bg.png) left top repeat; border-top:3px solid #ed6e26; border-bottom:5px solid #ed6e26;}
UL.dropmenu LI .drop .menupic {width:97px; margin:5px;}
UL.dropmenu LI .drop .menu {width:353px; padding:15px 20px;}
UL.dropmenu LI .drop UL {width:170px; list-style-type:none; margin:0px; padding:0px; font-size:14px;}
UL.dropmenu LI .drop UL LI {float: none; height:auto; line-height:normal; margin-bottom:10px;}
UL.dropmenu LI .drop UL LI A {padding: 0px; display:inline; cursor:pointer; color:#fff; font-weight:normal; text-transform:none; line-height:normal;}
UL.dropmenu LI .drop UL LI A:hover {background:none; color:#ed6e26; padding-left:0px;}

UL.dropmenu LI .end {left:auto !important; right:0px !important;}

UL.dropmenu LI .services { margin-left: -23px; }
UL.dropmenu LI .infra { margin-left: -109px; }
UL.dropmenu LI .focus { margin-left: -238px; }
UL.dropmenu LI .sub { margin-left: 10px; }

UL.dropmenu LI .comp {width:420px;}
UL.dropmenu LI .comp .menu {width:250px;}
UL.dropmenu LI .comp .menu UL {width:110px;}

#t-the-company #l-management > ul > li, #t-services #l-upstream > ul > li, #t-services #l-mid-stream > ul > li {display: none;}